<%- include('../partials/header', {req, res, title: '404 Not found'}) %>
<%- include('../partials/file-start', {req, res}) %>
<%- include('../partials/menu', {req, res}) %>
<h1>404 Not found</h1>
<%- include('../partials/footer', {req, res}) %>
<%- include('../partials/file-end', {req, res}) %>